Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 11:20:49 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>That did not happen. I did not receive the item.</div>
<div><br></div>
<div>I will put it in a 3rd way as well. <br><div><br></div>
<div>1. I ordered from the website </div>
<div>2. I paid the full amount </div>
<div>3. I got notification that the item was delivered </div>
<div>4. The item was not delivered </div>
<div>5. I did not receive the item </div>
<div>6. The item is not with me </div>
<div>7. I do not have the item </div>
<div>8. The Amount is still deducted from my bank account. </div>
<div>9. I sent an email explaining that</div>
<div>10. I want the item to be delivered by tomorrow or if I do not receive it I will have to share the emails with the bank, and contact customer protection. </div>
<div><br></div>
<div><br></div>
<div>Best regards,</div>
<div>Ali </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 May 2021, at 2:53 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ali,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted on (+96565757319) and delivered the order on (30, Apr, 2021).<br><br>We request you to please check with your security, family members and neighbours regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team </div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2507309